<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Idiomas')=>array('index'),
        Yii::t('intranet', 'Nuevo idioma'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de idiomas" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de idiomas',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nuevo idioma');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>